html body {
  margin: 0;
  font-size: 15px;
}

.header {
  padding: 8px;
  background-color: #eee;
  border-bottom: 1px solid #ddd;

  .menu {
    list-style: none;
    margin: 0;
    padding: 0;

    li {
      display: inline;
      margin-right: 5px;
    }
  }
}

.container {
  max-width: 800px;
  padding: 0 15px;
  margin: 0 auto;
}

.pull-right {
  float: right;
}
